
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35707.178 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLITZmission", "BLITZmission\BLITZmission.csproj", "{D9B26720-AF37-44C2-9CE3-AC8ADCD7785A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D9B26720-AF37-44C2-9CE3-AC8ADCD7785A}.Debug|x64.ActiveCfg = Debug|x64
		{D9B26720-AF37-44C2-9CE3-AC8ADCD7785A}.Debug|x64.Build.0 = Debug|x64
		{D9B26720-AF37-44C2-9CE3-AC8ADCD7785A}.Release|x64.ActiveCfg = Release|x64
		{D9B26720-AF37-44C2-9CE3-AC8ADCD7785A}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D468CE42-4E27-4EFF-940F-DFDD60506DB4}
	EndGlobalSection
EndGlobal
